Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 04:56:57 +0000 (UTC)

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,

I am disappointed in your delivery as it has been 5 days and I haven't  received my order yet.

I requested the delivery guy to come before 01:30 pm because I'm not available after that. But the delivery service also failed to  follow instructions. 
 
I hope you can improve your service and give attention to your customers requests. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6094406